## self-destructing-cookies 0.4.10

=== debian/changelog ===
self-destructing-cookies (0.4.10-1) unstable; urgency=medium

  * Initial release. (Closes: #831820)

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 30 Jul 2016 14:05:20 -0700
