=== debian/control ===
Source: self-destructing-cookies
Section: web
Priority: optional
Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends:
 debhelper (>= 9),
 mozilla-devscripts (>= 0.47)
Standards-Version: 3.9.8
Homepage: https://addons.mozilla.org/firefox/addon/self-destructing-cookies/
Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/self-destructing-cookies.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/self-destructing-cookies.git/

Package: xul-ext-self-destructing-cookies
Architecture: all
Depends: ${misc:Depends}, ${xpi:Depends}
Recommends: ${xpi:Recommends}
Provides: ${xpi:Provides}
Enhances: ${xpi:Enhances}
Breaks: ${xpi:Breaks}
Description: delete cookies and LocalStorage after tabs using them have been closed
 With this addon installed, Firefox will delete cookies and
 LocalStorage when there are no longer any open tabs using those
 cookies or LocalStorage entries.  Sites whose cookies or LocalStorage
 you want to keep may be whitelisted.
