## self-destructing-cookies 0.4.11

=== debian/changelog ===
self-destructing-cookies (0.4.11-1) unstable; urgency=medium

  * New upstream release.
  * Drop d/missing-sources.
    Now included by upstream in release.
    - Update d/copyright accordingly.
  * Drop 0001-fix-license-in-package.json.patch
    Obsoleted by upstream change.
  * Bump debhelper compat & build-dep to 10.
  * Replace Repository: -> Repository-Browse: in upstream metadata.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 29 Oct 2016 16:02:07 -0700
