=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Mozilla Extension Maintainers <pkg-mozext-maintainers@lists.alioth.debian.org>
 Uploaders: Sean Whitton <spwhitton@spwhitton.name>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  mozilla-devscripts (>= 0.47)
 Standards-Version: 3.9.8
 Homepage: https://addons.mozilla.org/firefox/addon/self-destructing-cookies/
