## self-destructing-cookies 0.4.12

=== debian/changelog ===
self-destructing-cookies (0.4.12-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards version to 4.0.0 (no changes required).

 -- Sean Whitton <spwhitton@spwhitton.name>  Mon, 19 Jun 2017 11:00:14 +0100
