=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends:
  debhelper (>= 10),
  mozilla-devscripts (>= 0.47)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://addons.mozilla.org/firefox/addon/self-destructing-cookies/
 Vcs-Git: https://anonscm.debian.org/git/pkg-mozext/self-destructing-cookies.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozext/self-destructing-cookies.git/
