=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with xul-ext --buildsystem=xul_ext

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/changelog.html debian/upstream/changelog

# avoid installing the license to /usr/share/xul-ext
override_dh_auto_install:
	dh_auto_install -- --exclude=LICENSE

.PHONY: get-orig-changelog
get-orig-changelog:
	mkdir -p debian/upstream
	amo-changelog -p rst self-destructing-cookies
