=== debian/watch ===
version=3
opts="repack, compression=xz" \
https://addons.mozilla.org/en-US/firefox/addon/self-destructing-cookies/versions/ \
.*/self_destructing_cookies-([0-9.]+).*[.]xpi.* \
debian
